/* =FOOTER
---------------------------------------------------------------------------------------------------- */
#colophon {
	display: block;
	clear: both;
	width: 100%;
	background-color: rgba(57, 36, 20, 0.73);
}

.footer-sidebar { padding-top:30px}
.footer-sidebar > div {
	padding-right: 10px;
	padding-left: 10px;
}
 .footer-bottom .footer-text {
	padding-left: 10px;
}



#colophon .footer-top { padding-top: 20px; }
#colophon .footer-bottom {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: rgba(57, 36, 20, 0.44);
	font-size: .875em;
}
#colophon .footer-bottom a {
	-webkit-transition: color .3s ease;
	-moz-transition: color .3s ease;
	-o-transition: color .3s ease;
	-ms-transition: color .3s ease;
	transition: color .3s ease;
}
#colophon .footer-bottom a:hover { /*color: #F5F5F5; */ }
#colophon .footer-bottom p {
	margin: 0;
	padding: 0;
}
#bottom .widget-container {
	overflow: hidden;
	margin: 0 !important;
	padding: 0 !important;
}

#wrapper .footer-menu-small a {
	font-family: "Open Sans Condensed";
	font-weight: 700;
	text-transform: uppercase;
	color: #c66e2f;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 18px;
}